Subject: [Fot] Help needed, TR250 engine rebuild oil pressure problems

From: Andrew Packard <[email-masked]>
Date: Sat, 14 Sep 2013 17:55:51 -0700

Hello Triumph problem solvers.

I nearly have my TR250 ready for Triumphest/VTR after an engine rebuild.  I'm trying to solve a problem now with maintaining consistent oil pressure.  When I first ran the car after the rebuild, the 20 minutes at 2000 rpm start, I had Castrol 5W30 and ZDDP additive.  After the engine really got up to temperature, I had trouble with maintaining oil pressure, dropping way down close to zero at idle.  A mechanic friend of mine checked it out with me and with the rocker cover off, we saw little flow at the rockers at idle.  I had an external oiling line on my shelf so I added that and saw very good flow at start up when oil pressure was about 65 and settled down to just under 50 as it started to get warm, but continued to drop to the same near zero level once it was at temperature.  

Today I changed the oil to 20W50 Castrol with Lucas ZDDP break-in additive.  Same symptoms.  I drove the car about four miles near my house and at temperature, I was running at 20-25 psi when driving, dropping to near zero at stop signs.  When I arrived home, I removed the quite hot valve cover oil fill cap and started the car.  Very little oil was dancing around, if any, at idle.  I revved the car a bit and saw sufficient oil flowing and splattering in there.  

Now I don't know what to do.  I have the braided oil pressure line from TSI.  I don't think my gauge is bad with oil flow symptoms consistent with the pressure readings.  Could the oil pressure regulator be an issue?  Mine is relatively new from BPNW.  I do have a second one I could swap in.  The oil pump was new with the rebuild.  

Any advice or guidance is appreciated.  

Andy Packard
CD6746L
President - Triumph Travelers
Autocross Chair - 2013 Triumphest/VTR

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive